<?php
/**
 * @license MIT
 *
 * Modified by RTM Business on 16-December-2024 using {@see https://github.com/BrianHenryIE/strauss}.
 */

declare(strict_types=1);

namespace RtmMailVendor\Dependencies\Doctrine\ORM\Cache\Exception;

final class QueryCacheNotConfigured extends CacheException
{
    public static function create(): self
    {
        return new self('Query Cache is not configured.');
    }
}
